0 Пользователей и 1 Гость просматривают эту тему.
  • 7 Ответов
  • 557 Просмотров
*

alexfairtex

  • Захожу иногда
  • 54
  • 0 / 0
Здравствуйте!
Версия жумлы 3.8.1 , шаблон " vina_fashion_ii "
Шаблон устанавливается успешно, но когда я его устанавливаю поумолчанию и нажимаю "сайт" - вместо главной страницы сайта мне выдает белый экран с надписью :

Fatal error: Call to a member function Param() on a non-object in E:\localserver\OSPanel\domains\yokkao.net\templates\vina_fashion_ii\index.php on line 23

Подскажите пожалуйста в чем проблема!?

2. Могу ли я скачать шаблон не магазинный и с помощью жумла шопа сделать с него магазин?
« Последнее редактирование: 15.10.2017, 20:15:45 от alexfairtex »
*

robert

  • Живу я здесь
  • 4698
  • 432 / 17
Fatal error: Call to a member function Param() on a non-object in E:\localserver\OSPanel\domains\yokkao.net\templates\vina_fashion_ii\index.php on line 23
Установите или включите системный плагин Helix. На будущее: приведите код строки, вызвавшей ошибку - не все держат у себя код используемых вами расширений.
2. Можете ли вы - знаете только вы сами. В принципе - можно.
Не будь паразитом, сделай что-нибудь самостоятельно!
*

alexfairtex

  • Захожу иногда
  • 54
  • 0 / 0
Установите или включите системный плагин Helix. На будущее: приведите код строки, вызвавшей ошибку - не все держат у себя код используемых вами расширений.
2. Можете ли вы - знаете только вы сами. В принципе - можно.

В расширениях - плагины - такого нет. В гугле не могу найти толком даже по русски о нем, натыкаюсь на шаблон.
Где его можно скачать этот плагин? или его покупать нужно?
*

robert

  • Живу я здесь
  • 4698
  • 432 / 17
В гугле не могу найти
Больше не пишите такой ерунды - гуглить вы обязаны уметь.
http://bfy.tw/EUFB
Не будь паразитом, сделай что-нибудь самостоятельно!
*

draff

  • Живу я здесь
  • 3869
  • 259 / 7
  • Ищу работу
Версия шаблона не совместима с Джумла 3.8 . Если на Джумла 2.5 еще проходило, то на Джумла 3 нужно адаптировать разметку .xml и получение параметров конфига шаблона.
*

alexfairtex

  • Захожу иногда
  • 54
  • 0 / 0
Установите или включите системный плагин Helix. На будущее: приведите код строки, вызвавшей ошибку - не все держат у себя код используемых вами расширений.
2. Можете ли вы - знаете только вы сами. В принципе - можно.

Установил такой, выбивает :
Fatal error: Class 'Helix' not found in E:\localserver\OSPanel\domains\yokkao.net\templates\vina_fashion_ii\offline.php on line 12
*

alexfairtex

  • Захожу иногда
  • 54
  • 0 / 0
Больше не пишите такой ерунды - гуглить вы обязаны уметь.
http://bfy.tw/EUFB

Может из-за того, что у меня тайский айпи, яндекс сразу помог :)
*

alexfairtex

  • Захожу иногда
  • 54
  • 0 / 0
Версия шаблона не совместима с Джумла 3.8 . Если на Джумла 2.5 еще проходило, то на Джумла 3 нужно адаптировать разметку .xml и получение параметров конфига шаблона.

Скорей всего бесплатные шаблоны все будут не совместимы с новой жумлой, а если совместимы - то не на долго!?
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Проблемы после переноса на VDS

Автор Евгенич

Ответов: 4
Просмотров: 106
Последний ответ 16.05.2019, 14:48:34
от Евгенич
После обновления перестала работать функция изменить категорию

Автор tora312

Ответов: 13
Просмотров: 214
Последний ответ 26.04.2019, 08:49:47
от tora312
Плагин для шаблона

Автор antarey

Ответов: 7
Просмотров: 227
Последний ответ 23.03.2019, 20:13:04
от sivers
Предупреждение PHP после отправки формы

Автор fireman

Ответов: 7
Просмотров: 209
Последний ответ 16.03.2019, 15:13:54
от fireman
При сохранении материала начало выдавать ошибку

Автор estonec

Ответов: 6
Просмотров: 201
Последний ответ 13.03.2019, 10:51:51
от estonec